.course-tour [id$="_tblTop"] > tbody > tr > td > table {
  table-layout: fixed;
  width: 100%;
}
.course-tour [id$="_radTabsTop"] .levelwrap > ul {
  border: none;
  padding: 0;
  margin: 0;
  text-align: center;
  white-space: nowrap;
  font-size: 0;
}
.course-tour [id$="tblTop_TdTabSpacer"] {
  display: none;
}
.course-tour .tabstrip .levelwrap.level1 {
  padding: 0px;
  line-height: 0;
}
@media (max-width: 1199px) {
  .course-tour .tabstrip .levelwrap.level1 {
    overflow-x: auto;
    overflow-y: hidden;
  }
}
.course-tour .tabstrip .levelwrap.level1 > ul {
  margin: 0 auto;
  padding: 0px;
  width: 800px;
}
.course-tour .tabstrip .levelwrap.level1 > ul > li > a {
  font-size: 14px;
  line-height: 26px;
  padding: 9px 13px;
  height: auto;
  text-transform: uppercase;
  letter-spacing: .05em;
  font-weight: normal;
}
.course-tour .tabstrip .levelwrap.level1 > ul > li > a:before {
  content: "#";
  margin: 0;
}
.course-tour .tsContent .hole-wrapper .hole-image {
  height: 210px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.course-tour .tsContent .hole-wrapper .hole-details ul,
.course-tour .tsContent .hole-wrapper .hole-details ul li {
  list-style: none;
  padding: 0;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage {
  margin-bottom: 45px;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li {
  display: inline-block;
  margin-right: 41px;
  margin-bottom: 15px;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:last-child {
  margin-right: 0px;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li,
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:before {
  line-height: 19px;
  vertical-align: bottom;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:before {
  content: "";
  display: inline-block;
  width: 19px;
  height: 19px;
  -webkit-border-radius: 19px;
  border-radius: 19px;
  margin-right: 7px;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:nth-child(1):before {
  background: black;
  border: 1px solid black;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:nth-child(2):before {
  background: blue;
  border: 1px solid blue;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:nth-child(3):before {
  background: white;
  border: 1px solid black;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:nth-child(4):before {
  background: gold;
  border: 1px solid gold;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:nth-child(5):before {
  background: red;
  border: 1px solid red;
}
.course-tour .tsContent .hole-wrapper .hole-details .yardage li:nth-child(6):before {
  background: green;
  border: 1px solid green;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon .icon {
  width: 18px;
  height: 18px;
  line-height: 18px;
  color: white;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  display: inline-block;
  font-size: 10px;
  margin-right: 8px;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon .icon:before {
  text-align: center;
  display: inline-block;
  width: 20px;
  font-weight: bold;
}
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon:hover,
.course-tour .tsContent .hole-wrapper .hole-details .hole-description .link-with-icon:focus {
  text-decoration: none;
}
@media (max-width: 767px) {
  .course-tour .tabstrip .levelwrap.level1 li {
    display: inline-block;
    width: initial;
  }
  .course-tour .yardage {
    margin: 32px 0;
  }
  .course-tour .yardage li {
    margin-bottom: 12px;
  }
}
@media (min-width: 768px) {
  .course-tour .tsContent {
    padding: 54px 70px;
  }
  .course-tour .tsContent .hole-wrapper .hole-image {
    height: 210px;
    width: 36%;
    display: inline-block;
    vertical-align: top;
  }
  .course-tour .tsContent .hole-wrapper .hole-details {
    width: 63%;
    padding: 0 60px;
    padding-right: 0px;
    display: inline-block;
    vertical-align: top;
  }
  .course-tour .tsContent .hole-wrapper .hole-details ul li {
    display: inline-block;
  }
  .course-tour .tsContent .hole-wrapper .hole-details .par-handicap li {
    padding-right: 20px;
    margin-right: 20px;
  }
  .course-tour .tsContent .hole-wrapper .hole-details .par-handicap li:last-child {
    border: none;
  }
  .course-tour .tsContent .hole-wrapper .hole-details .par-handicap li p {
    line-height: 14px;
  }
}
